/* Page Body Layout */
body {
		height				:100%; /* this is the key! */
		background 			:#191919 url(../images/background.jpg) repeat-x;
		margin-top			:10px;
		margin-bottom		:0px;
		padding				:0;
}

#wrapper {
		width				:960px;
		height				:100%; /* this is the key! */
		background 			:transparent;
		margin-top			:0px;
		margin-left			:auto;
		margin-right		:auto;
		margin-bottom		:0px;
		border-top			:0px solid #FFFFFF;
		border-bottom		:0px solid #FFFFFF;
		border-left			:0px solid #FFFFFF;
		border-right		:0px solid #FFFFFF;
}
#header {
		height				:111px;
		background 			:#1C1C1C url(../images/banner.jpg) no-repeat top left;
		width				:960px; /* This width needs to account for the border width */
		margin-top			:0px;
		margin-bottom		:0px;
}
#css_slider {
		height				:200px;
		background 			:#858585 url(../images/.jpg) no-repeat top left;
		width				:960px; /* This width needs to account for the border width */
		margin-top			:0px;
		margin-bottom		:0px;
		border				:0px solid #0000FF;

}

#main_body {
		margin-top			:0px;
		margin-bottom		:0px;
		margin-left			:auto;
		margin-right		:auto;
		width				:960px;
		height				:100%; /* this is the key! */
		min-height			:500px;
		background 			:#666666 url(../images/middle.png) no-repeat bottom left;
}
#footer_box {
		width				:960px;
		height				:104px;
		background 			:url(../images/bottom.png) no-repeat bottom left;
		margin-top			:10px;
		padding-top			:0px;
		margin-left			:auto;
		margin-right		:auto;
		margin-bottom		:0px;
		border-top			:0px solid #FFFFFF;
		border-bottom		:0px solid #FFFFFF;
		border-left			:0px solid #FFFFFF;
		border-right		:0px solid #FFFFFF;
}
#bottom { /* this box is below the wrapper */
		width				:960px;
		height				:60px;
		background 			:url(../images/footer.png) no-repeat top left;
		margin-top			:0px;
		margin-left			:auto;
		margin-right		:auto;
		margin-bottom		:0px;
		border-top			:0px solid #FFFFFF;
		border-bottom		:0px solid #FFFFFF;
		border-left			:0px solid #FFFFFF;
		border-right		:0px solid #FFFFFF;
}
/* End Page Body Layout */

.clear{
		clear				:both;
}
